RubyGems Navigation menu

cisco_nxapi 1.0.1

Utilities for working with the Cisco NX-OS NX-API. Designed to be used with Puppet and Chef and the cisco_node_utils gem.

Versions:

  1. 1.0.1 - January 14, 2016 (17 KB)
  2. 1.0.0 - August 25, 2015 (17 KB)
  3. 0.9.0 - July 16, 2015 (16 KB)

Runtime Dependencies (1):

  • net_http_unix >= 0.2.1, ~> 0.2
  • Development Dependencies (4):

  • bundler ~> 1.7
  • minitest < 5.0.0, >= 2.5.1
  • rake ~> 10.0
  • rubocop >= 0.32
  • Owners:

    Authors:

    • Alex Hunsberger, Glenn Matthews, Chris Van Heuveln, Mike Wiebe, Jie Yang

    SHA 256 checksum:

    d549dd69059c3fa91238a17d70b9fae2e6e27ee525ff4a9744ae4507dd018b69

    Total downloads 7,353

    For this version 4,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: